@font-face {
  font-family: "iconfont"; /* Project id 4668383 */
  src: url('iconfont.woff2?t=1776912061414') format('woff2'),
       url('iconfont.woff?t=1776912061414') format('woff'),
       url('iconfont.ttf?t=1776912061414') format('truetype');
}

@font-face {
  font-family: "iconfont-liandoo"; /* Project id 4668383 */
  src: url('iconfont.woff2?t=1776912061414') format('woff2'),
       url('iconfont.woff?t=1776912061414') format('woff'),
       url('iconfont.ttf?t=1776912061414') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-qiyefuwu:before {
  font-family: "iconfont-liandoo" !important;
  content: "\e617";
}

.icon-yunyingzonglan:before {
  font-family: "iconfont-liandoo" !important;
  content: "\e6241";
}

.icon-dashujuzhongxin:before {
  font-family: "iconfont-liandoo" !important;
  content: "\e6163";
}

.icon-shuziyuangongkanban-mianxing:before {
  font-family: "iconfont-liandoo" !important;
  content: "\e71d";
}

.icon-qianshou:before {
  content: "\e63d";
}

.icon-caigoufapiao:before {
  content: "\e603";
}

.icon-caigoudingdan:before {
  content: "\e60f";
}

.icon-xiaoxiangfapiao:before {
  content: "\e609";
}

.icon-guanlianguanxipeizhi:before {
  content: "\e60c";
}

.icon-gongsimingcheng:before {
  content: "\e65c";
}

.icon-kaipiaoshenhe:before {
  content: "\e7781";
}

.icon-ddfrfrf:before {
  content: "\e602";
}

.icon-feiyongzhongxin:before {
  content: "\e6ee";
}

.icon-dingdantongbuchaxun:before {
  content: "\e668";
}

.icon-jichuguanli1:before {
  content: "\e61e";
}

.icon-IPS-mianxingicon_yibu-sanji-caigouliebiao:before {
  content: "\e63b";
}

.icon-dianpushouquan:before {
  content: "\e684";
}

.icon-dianpuguanli:before {
  content: "\e6ef";
}

.icon-caigouliebiao:before {
  content: "\e626";
}

.icon-baoguofahuo-xianxing:before {
  content: "\e884";
}

.icon-kehuyundan_:before {
  content: "\e660";
}

.icon-youhuiquanguanli-:before {
  content: "\e6c5";
}

.icon-yundanguanli:before {
  content: "\e787";
}

.icon-jinxiangfapiaoguanli:before {
  content: "\e64b";
}

.icon-jichuguanli:before {
  content: "\e779";
}

.icon-caigouguanli:before {
  content: "\e7e8";
}

.icon-fapiaoguanli:before {
  content: "\e817";
}

.icon-jinchukouguanli:before {
  content: "\e614";
}

.icon-a-0yundanchaxun:before {
  content: "\e61f";
}

.icon-shourumingxi:before {
  content: "\e601";
}

.icon-baoguandanguanli:before {
  content: "\e6f1";
}

.icon-qingdanguanli5585:before {
  content: "\e709";
}

.icon-jinxiaocun1:before {
  content: "\e635";
}

.icon-shendusikao:before {
  content: "\e6ff";
}

.icon-yingshoucaiwu:before {
  content: "\e650";
}

.icon-fanshenhe:before {
  content: "\e600";
}

.icon-shujuhebing:before {
  content: "\e6b4";
}

.icon-ddm-zhipaixiangqing:before {
  content: "\e625";
}

.icon-menhuguanli:before {
  content: "\e643";
}

.icon-setting_icon_AI:before {
  content: "\e6d8";
}

.icon-shangpinku:before {
  content: "\e632";
}

.icon-kehuguanli:before {
  content: "\e608";
}

.icon-shangpinbianma:before {
  content: "\e691";
}

.icon-jinkou-copy:before {
  content: "\e792";
}

.icon-export:before {
  content: "\e791";
}

